News

Apple’s Official List of Snow Leopard-Incompatible Software [Upgrades]

28 Ago/09

Snow Leopard upgraders should be getting their discs in the mail today, but if you’re still concerned about whether or not your VIPs (Very Important Programs) will run on Snow Leopard, Apple’s got an official page dedicated to incompatible software in 10.6. What’s the deal, exactly?

When you install Snow Leopard or migrate to Snow Leopard, known-incompatible software is moved to a folder named Incompatible Software on your hard drive.

Snow Leopard also prevents known-incompatible software from opening. If you see an “Incompatible software” message, contact the software’s vendor or visit their website for a later, compatible version.

Restricted software includes Parallels, EyeTV, and even a few of Apple’s own applications, like Aperture and Keynote (albeit old versions of them). Check the previously mentioned application compatibility wiki for a more robust user-generated list of compatible/incompatible apps, and—if you’ve got a must-have that’s not Snow Leopard-ready—let’s hear about it in the comments.

Mac OS X v10.6: About incompatible software [Apple via Gizmodo]


Continua a leggere – Original Link: Apple’s Official List of Snow Leopard-Incompatible Software [Upgrades]

Technorati Tags: , , , , , , , , , , ,

Leggi Anche

Condividi
Condividi in DeliciousCondividi in DiggCondividi in RedditCondividi in StumbleCondividi in MixxCondividi in TecnoratiCondividi in Ok Notizie

Commenti

I commenti sono disabilitati per questo articolo.

I commenti sono chiusi.

Autore

    Spina Rosario
    Inserito da
Gestionale Immobiliare - Realizzazione Sito Web per Agenzia Immobiliare

Archivio

Iscrizione Newsletter

    Tieniti informato con tutte le novità del mondo informatico con la nostra newsletter
    Email:

    Nome:

    Auto Shop Italia
    Web Burning Blog
    Info Privacy

Meta